// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: ProfileService.proto

package com.entrytask.server.rpc.common.grpc;

public interface queryRequestOrBuilder extends
    // @@protoc_insertion_point(interface_extends:com.entrytask.server.rpc.common.grpc.queryRequest)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <code>string username = 1;</code>
   */
  java.lang.String getUsername();
  /**
   * <code>string username = 1;</code>
   */
  com.google.protobuf.ByteString
      getUsernameBytes();
}
